RubyGems Navigation menu

aws-sdk-translate 1.40.0

Official AWS Ruby gem for Amazon Translate. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.66.0 - June 05, 2024 (47 ko)
  2. 1.65.0 - May 13, 2024 (47 ko)
  3. 1.64.0 - April 25, 2024 (47 ko)
  4. 1.63.0 - January 26, 2024 (46,5 ko)
  5. 1.62.0 - November 28, 2023 (42,5 ko)
  6. 1.40.0 - December 01, 2021 (34,5 ko)
Voir toutes les versions (68)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.122.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

6eb811ee8dfab5391dd3a9dbb8a4ac637cf364b7a23047235811e5743aa4b16b

Total de téléchargements 67 944 894

Pour cette version 483 009

License:

Apache-2.0

Version de Ruby requise: >= 2.3

Liens: